using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication2
{
    public partial class MainForm : Form
    {
        public MainForm()
        {
            InitializeComponent();
        }

           private void MainForm_Load(object sender, EventArgs e)
        {
            
               // TODO: This line of code loads data into the 'dataSet2.remembers' table. You can move, or remove it, as needed.
            //    this.remembersTableAdapter.Fill(this.dataSet2.remembers);
               MMDClassLibrary.MMessageBox m1 = new MMDClassLibrary.MMessageBox();
               MMDClassLibrary.MPersian m2 = new MMDClassLibrary.MPersian();
               m2.FarsiKeyboard();
               LoginForm x=new LoginForm();
               x.Owner=this;
               x.ShowDialog();
               m1.ShowWaitWindow();
               MMDClassLibrary.MDate date = new MMDClassLibrary.MDate();
               notifyIcon1.ShowBalloonTip(5000, "به ویدئو کلوپ برگ سبز خوش آمدید", "...", ToolTipIcon.Info);
               
        }

           private void عضوجدیدToolStripMenuItem_Click(object sender, EventArgs e)
        {
            SearchMembers f=new SearchMembers();
            f.MdiParent = this;
            f.Show();
        }

        private void لغوعضویتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Registration f2 = new Registration();
            f2.MdiParent = this;
            f2.Show();
        }

        private void ویرایشToolStripMenuItem_Click(object sender, EventArgs e)
        {
           EditMember f3 = new EditMember();
           f3.MdiParent = this;
           f3.Show();
 
        }

        private void حذفعضویتToolStripMenuItem_Click(object sender, EventArgs e)
        {
           DeleteMember f4 = new DeleteMember();
           f4.MdiParent = this;
           f4.Show();
         }

        private void ویرایشToolStripMenuItem1_Click(object sender, EventArgs e)
        {
             SearchCD f6 = new SearchCD();
             f6.MdiParent = this;
             f6.Show();
        }

        private void لوحفشردهجدیدToolStripMenuItem_Click(object sender, EventArgs e)
        {
            NewCD f5 = new NewCD();
            f5.MdiParent = this;
            f5.Show();
        }

        private void جستجوToolStripMenuItem_Click(object sender, EventArgs e)
        {
            EditCD f7 = new EditCD();
            f7.MdiParent = this;
            f7.Show();
        }

        private void خروجToolStripMenuItem_Click(object sender, EventArgs e)
        {
            MMDClassLibrary.MExit MyExit = new MMDClassLibrary.MExit();
            MyExit.ExitBlue();
        }

        private void گرفتنامانتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            AmanatForm f10 = new AmanatForm();
            f10.MdiParent = this;
            f10.Show();
        }

        private void برگشتامانتToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ReturnCD f11 = new ReturnCD();
            f11.MdiParent = this;
            f11.Show();
        }

        private void لیستامانتیهاToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ListAmanat f12 = new ListAmanat();
            f12.MdiParent = this;
            f12.Show();
        }

        private void فروشلوحفشردهToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            Sale f19 = new Sale();
            f19.MdiParent = this;
            f19.Show();
        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {

        }

        private void لیستاعضاءToolStripMenuItem_Click(object sender, EventArgs e)
        {
            MemberReport m = new MemberReport();
            m.ShowDialog();
        }

        private void حذفToolStripMenuItem_Click(object sender, EventArgs e)
        {
            DeleteCD f16 = new DeleteCD();
            f16.MdiParent = this;
            f16.Show();
        }

        private void نمایشToolStripMenuItem_Click(object sender, EventArgs e)
        {
            ListCD f17 = new ListCD();
            f17.ShowDialog();
            
        }

        private void لیستاعضاءToolStripMenuItem1_Click(object sender, EventArgs e)
        {

        }

        private void pictureBox1_Click_1(object sender, EventArgs e)
        {
 
        }

        private void عضویتToolStripMenuItem_Click(object sender, EventArgs e)
        {

        }

        private void گزارشگیریToolStripMenuItem_Click(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            MMDClassLibrary.MExit MyExit = new MMDClassLibrary.MExit();
            MyExit.ExitBlue();
        }

        private void pictureBox2_Click(object sender, EventArgs e)
        {
            introduce Intr = new introduce();
            Intr.ShowDialog();
        }

 
    }
}